{
    "dc_identifier": "nl.gm0796.2c.2015.1743233-18",
    "dc_title": "Gemeenteraad 2015-03-10 - Subsidie Nationaal Monument Kamp Vught",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2015-03-10. Onderdeel: Subsidie Nationaal Monument Kamp Vught.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/151931",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2015-03-10",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "96",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2015.1743233-18",
    "dc_externalIdentifier": "1743276",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-10",
    "foi_meetingNumber": "1743233",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743233-18.doc.1",
            "dc_title": "7 RV Subsidie Nationaal Monument Kamp Vught",
            "foi_fileName": "7_RV_Subsidie_Nationaal_Monument_Kamp_Vught.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1895418/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743233-18.doc.2",
            "dc_title": "Project en restauratieplan",
            "foi_fileName": "Project_en_restauratieplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1895419/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743233-18.doc.3",
            "dc_title": "Brief directeur Nationaal Monument Kmap Vught d.ed. 4 december 2014",
            "foi_fileName": "Brief_directeur_Nationaal_Monument_Kmap_Vught_d.ed._4_december_2014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1895420/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2015.1743233-18.doc.4",
            "dc_title": "Bijlage 3 Begrotings- en dekkingsplan",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1955765/1"
        }
    ]
}